@font-face {
    font-family: 'ABCmouseSans';
    font-style:normal;
    font-weight:400;
    src: url("font/ABCmouseSans-Regular.woff") format('woff');
}

@font-face {
    font-family: 'ABCmouseSans';
    font-style:normal;
    font-weight:700;
    src: url('font/ABCmouseSans-Semibold.woff') format('woff');
}

.corona-page {
	min-width: 320px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 10000;
	line-height: 1.45;
	font-family: abcmouseSans;
}
.corona-backer {
	position: fixed;
	top: 0;
	left: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}
.corona-pop {
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	width: 60%;
	border-radius: 9px;
	overflow: hidden;
	background: #fff;
	max-width: 883px;
}
.corona-banner {
	position: relative;
	background: #1077CC;
	height: 60px;
	padding: 0 60px;
	margin-bottom: 20px;
}
.corona-label {
	color: #fff;
	font-size: 44px;
	line-height: 60px;
}
.corona-close {
	position: absolute;
	right: 0;
	top: 0;
	padding: 13px;
 	width:50px;
	height:50px;
}
.corona-close:hover {
	cursor: pointer;
}
.corona-close img {
	width: 100%;
	height: auto;
}
.corona-textblock {
	padding: 0 60px 30px;
	font-size: 16px;
	color: #000;
	line-height: 25px;
}

.corona-hr {
	border: 0;
    border-bottom: 2px solid #e7e7e7;
    margin: 20px 0;
}

.corona-text1 {
	font-weight: bold;
	font-size: 20.5px;
	line-height: 25px;
}

.corona-text2 {
	font-size: 20.5px;
	line-height: 25px
}

.corona-img-container {
	text-align: center;
}

.corona-img {
	margin: 10px;
	max-width:100%;
}

.corona-textblock p {
	margin-bottom: 20px;
}
.corona-textblock > p:last-of-type {
	margin-bottom: 30px;
}

.corona-access {
	color: #238bfd;
	font-size: 32px;
	text-decoration: underline;
	text-align: right;
}

.corpage {
	font-family: abcmouseSans;
	color: #000;
	background-color: #f9f9f9;
	margin: 0 auto;
	padding: 40px 65px;
	max-width: 1200px;
	font-size: 22px;
	line-height: 33px;
}
.corpage strong {
	font-size: 24px;
	line-height: 30px;
}
.corpage p,
.corpage section {
	margin-bottom: 40px;
}

.corpage section :last-child {
	margin-bottom: 0;
}

.corpage form {
	margin-bottom: 60px;
}

.corpage-yellow-bg {
	background: #fff7cd;
	padding: 15px 40px;
	border-radius: 24px;
}
.corpage-inputwrap {
	background: #fff;
	border: 1px solid #979797;
	border-radius: 24px;
	min-height: 90px;
	margin-bottom: 40px;
	padding: 10px 40px;
}
.corpage-inputwrap label {
	display: block;
  float: none;
  width: auto;
	padding-top: 0;
	margin: 0 0 10px 0;
  font-size: inherit;
	clear: none;
	font-size: 20px;
}
.corepage-input-pad {
	padding-left: 20px;
}
.corpage-input,
.corpage-comment,
.corpage-input:focus,
.corpage-comment:focus {
	font-size: 20px;
	height: 30px;
	border: 0 none;
	background: #fff;
}
.corpage-other-wrap {
	display: none;
}
.coprpage-other-select + .corpage-other-wrap {
	display: block;
}
.corpage-submit {
	text-align: center;
}

.corpage-announcement-button {
	background: #fe8a00;
    width: 200px;
    padding: 10px;
    font-size: 24px;
    font-weight: 500;
    color: #fff;
    border-radius: 10px;
    border: 0 none;
}

.corpage-button {
	width: 365px;
	padding: 30px;
	background: #69b1ff;
	font-size: 46px;
	color: #fff;
	border-radius: 40px;
	border: 0 none;
	-webkit-box-shadow: 0px 19px 10px -10px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 19px 10px -10px rgba(0,0,0,0.12);
	box-shadow: 0px 19px 10px -10px rgba(0,0,0,0.12);
}

.corpage-ack-text {
	display: none;
	color: #6AB1FF;
	font-size: 28px;
	text-align: center;
}

.corona-href {
	font-weight: bold;
}

.corpage-ack-text-error {
    display: none;
    color: #FF6A6A;
    font-weight: bold;
    font-size: 28px;
    text-align: center;
}

.corpage-footer {
	font-size: 20px;
	line-height: 1.5;
}

/* @media (max-width: 1199.98px) {} */
@media (max-width: 991.98px) {
	.corona-pop {
		width: 80%;
	}
}

@media (max-width: 767.98px) {
	.corona-pop {
		width: 90%;
	}
	.corpage {
		padding: 25px 45px;
	}
}


@media (max-width: 575.98px) {
	.corona-banner {
		padding: 0 25px;
	}
	.corona-label {
		font-size: 36px;
	}
	.corona-textblock {
		padding: 0 25px 30px;
	}
	.corpage {
		padding: 15px 30px;
		font-size: 18px;
	}
	.corpage strong {
		font-size: 20px;
	}

	.corpage-inputwrap {
		padding: 10px 20px;
	}
	.corpage-footer,
	.corpage-inputwrap label,
	.corpage-input,
	.corpage-comment {
		font-size: 18px;
	}
	.corpage-button {
		width: 290px;
		padding: 25px;
		font-size: 38px;
		border-radius: 35px;
	}
}
@media (max-width: 374.98px) {
	.corona-label {
		font-size: 28px;
		font-weight: 700;
	}
	.corona-text1 {
		font-size: 16px;
	}
	.corpage {
		padding: 10px 20px;
		font-size: 16px;
	}
	.corpage strong {
		font-size: 18px;
	}

	.corpage-inputwrap {
		padding: 8px 16px;
	}
	.corpage-footer,
	.corpage-inputwrap label,
	.corpage-input,
	.corpage-comment {
		font-size: 16px;
	}
	.corpage-button {
		width: 250px;
		padding: 18px;
		font-size: 30px;
		border-radius: 28px;
	}
}




